{
  "format_version": "1.20.10",
  "minecraft:recipe_shaped": {
    "result": {
      "item": "cc_alien:alien_beacon_player_spawn_egg",
      "data": 0
    },
    "key": {
      "S": {
        "item": "cc_alien:scrap"
      },
      "M": {
        "item": "cc_alien:alien_material"
      },
      "I": {
        "item": "minecraft:iron_ingot"
      },
      "C": {
        "item": "minecraft:copper_ingot"
      },
      "R": {
        "item": "minecraft:redstone"
      }
    },
    "description": {
      "identifier": "cc_alien:alien_beacon_player_spawn_egg"
    },
    "tags": ["crafting_table"],
    "unlock": [{"item": "cc_alien:blueprint_beacon"}],
    "pattern": [
    "ICI", 
    "MSM", 
    "SRS"]
  }
}
